img{border:none;}

.fontsize1{font-size:13px!important; font-weight:bold !important; color:#000!important;}

#navigation-block_top{margin:0; padding:0; background:url(../images/left_nav_top.gif) top no-repeat; height:9px; width:205px; float:left;}
#navigation-block {
float: left;
margin: 0;
padding: 0;
background:url(../images/left_nav_mid.gif) repeat-y;
width: 205px;	
/*border:1px solid #d3d2d3;*/
padding:/*5px 0 10px*/ 0; 
/*background:#ececea;*/
/*border-radius:8px;*/
}
#navigation-block_bot{margin:0; padding:0; background:url(../images/left_nav_bot.gif) bottom no-repeat; height:9px; width:205px; float:left}
#navigation-block h3{color: #023D69;
    font:22px 'Open Sans';
    margin: 0;
    padding: 0px 0 7px 10px;
	border:none;
	background:none;
}
#navigation-block h3 a{text-decoration:none; color:#023D69;}

#hide {
	position:absolute;
	top:30px;
	left:-190px;
}

ul#sliding-navigation, ul#sliding-navigation1, ul#sliding-navigation2, ul#sliding-navigation3, ul#sliding-navigation4, ul#sliding-navigation5, ul#sliding-navigation6
{
	list-style: none;
	font-size: .75em;
	margin: 0;
	padding: 0 1px;
}

ul#sliding-navigation span.sliding-element-new, ul#sliding-navigation1 span.sliding-element-new, ul#sliding-navigation2 span.sliding-element-new, ul#sliding-navigation3 span.sliding-element-new, ul#sliding-navigation4 span.sliding-element-new, ul#sliding-navigation5 span.sliding-element-new, ul#sliding-navigation6 span.sliding-element-new
{
	display: block;
	padding: 8px 5px 8px 0px;
	margin: 0;
	font:11px/18px 'Open Sans' !important;
	background:url(../images/menu-bg1.png) 0 2px repeat-x;
	color:#fff;
}
.sliding-element-new1{padding-left:18px !important;}

.sliding-element-new2{padding-left:12px !important;}
ul#sliding-navigation4 span.sliding-element-new
{
	display: block;
	padding: 8px 5px 8px 5px;
	margin: 0;
	font:13px/18px 'Open Sans';
	background:url(../images/menu-bg1.png) 0 2px repeat-x;
	color:#fff;
}
ul#sliding-navigation li.botbg, ul#sliding-navigation1 li.botbg, ul#sliding-navigation2 li.botbg, ul#sliding-navigation3 li.botbg, ul#sliding-navigation4 li.botbg, ul#sliding-navigation5 li.botbg, ul#sliding-navigation5 li.botbg{background:url(../images/line2.jpg) bottom repeat-x;}
ul#sliding-navigation span.sliding-element-new span img, ul#sliding-navigation1 span.sliding-element-new span img, ul#sliding-navigation2 span.sliding-element-new span img, ul#sliding-navigation3 span.sliding-element-new span img, ul#sliding-navigation4 span.sliding-element-new span img, ul#sliding-navigation5 span.sliding-element-new span img, ul#sliding-navigation5 span.sliding-element-new span img{vertical-align:middle; padding:0 2px 0 10px;}




ul#sliding-navigation li.sliding-element a, ul#sliding-navigation1 li.sliding-element a, ul#sliding-navigation2 li.sliding-element a, ul#sliding-navigation3 li.sliding-element a, ul#sliding-navigation4 li.sliding-element a, ul#sliding-navigation5 li.sliding-element a, ul#sliding-navigation6 li.sliding-element a
{
	display: block;
	padding: 6px 5px 6px 0px;
	margin: 0 0 1px 0px;
	margin-bottom: 1px;
	font:11px 'Open Sans';
}

/*ul#sliding-navigation3 li a{padding-left:12px !important}*/

ul#sliding-navigation li.sliding-element a, ul#sliding-navigation1 li.sliding-element a, ul#sliding-navigation2 li.sliding-element a, ul#sliding-navigation3 li.sliding-element a, ul#sliding-navigation4 li.sliding-element a, ul#sliding-navigation5 li.sliding-element a, ul#sliding-navigation6 li.sliding-element a
{padding-top:8px; !important; padding-bottom:8px !important}
ul#sliding-navigation li, ul#sliding-navigation1 li, ul#sliding-navigation2 li, ul#sliding-navigation3 li, ul#sliding-navigation4 li, ul#sliding-navigation5 li, ul#sliding-navigation6 li{background:url(../images/line2.jpg) top repeat-x; padding:0;}
/*ul#sliding-navigation li.last{background:none; margin:0; padding:0;}*/
ul#sliding-navigation li a:hover, ul#sliding-navigation li a.active, ul#sliding-navigation1 li a:hover, ul#sliding-navigation1 li a.active, ul#sliding-navigation2 li a:hover, ul#sliding-navigation2 li a.active, ul#sliding-navigation3 li a:hover, ul#sliding-navigation4 li a.active, ul#sliding-navigation5 li a.active, ul#sliding-navigation6 li a.active{/*background:#e9e9e9;*/ background:url(../images/menu-bg1.png) 0 2px repeat-x; color:#cccccc !important}

ul#sliding-navigation li.sliding-element h3, ul#sliding-navigation1 li.sliding-element h3, ul#sliding-navigation2 li.sliding-element h3, ul#sliding-navigation3 li.sliding-element h3, ul#sliding-navigation4 li.sliding-element h3, ul#sliding-navigation5 li.sliding-element h3, ul#sliding-navigation6 li.sliding-element h3
{
	color: #fff;
	background:#333 url() repeat-y;
	font-weight: normal;
}

ul#sliding-navigation li.sliding-element a, ul#sliding-navigation1 li.sliding-element a, ul#sliding-navigation2 li.sliding-element a, ul#sliding-navigation3 li.sliding-element a, ul#sliding-navigation4 li.sliding-element a, ul#sliding-navigation5 li.sliding-element a, ul#sliding-navigation6 li.sliding-element a
{
	color: #000;
	text-decoration: none;
	padding-left:5px;
}
/*ul#sliding-navigation li.sliding-element a span{background:url(../images/left_style_menu_li.PNG) left no-repeat; margin:0; padding:0; height:5px; width:9px}*/
ul#sliding-navigation li.sliding-element a span img, ul#sliding-navigation1 li.sliding-element a span img, ul#sliding-navigation2 li.sliding-element a span img, ul#sliding-navigation3 li.sliding-element a span img, ul#sliding-navigation4 li.sliding-element a span img, ul#sliding-navigation5 li.sliding-element a span img, ul#sliding-navigation6 li.sliding-element a span img{vertical-align:middle; padding:0 5px 0 5px}
ul#sliding-navigation li.sliding-element a:hover { }

/*------social-media-icons------*/

.social_links {
    background: url() no-repeat;
    height: 52px;
    right: 0;
    margin: 0;
    padding: 0;
    position: fixed;
    top:80px;
    width: 166px;
	z-index:9999;
}
.social_links img {
    border: 0 none;
    margin: 0;
    padding: 9px 0 0 4px;
	float:left;
}
/*.social_links img:hover{border:1px solid #ff7b13}
*/.social_links img.first {padding-left:11px;}


.social_links1 {
    height: 52px;
    right: 0;
    margin: 0;
    padding: 0;
    position: fixed;
    top: 160px;
    width: 166px;
	z-index:9999;
}
.social_links1 img {
    border: 0 none;
    margin: 0;
    margin: 0;
	float:left;
}

.contact_us_slide {
    background: url() no-repeat;
    height: 52px;
    right: 0;
    margin: 0;
    padding: 0;
    position: fixed;
    top:80px;
    width: 166px;
	z-index:9999;
	font:20px/48px Calibri;
	color:#FF6600;
	text-align:center;
}
.contact_us_slide a{text-decoration:none; color:#FF6600;}

/*selector*/
::selection{background:#ea7c27; color:#fff;}
::-moz-selection{background:#ea7c27; color:#fff;}
/*selector-end*/
.fontsize2{font-size:11px!important; font-weight:normal !important; color:#000!important;}